Global  hotkey settings are not saved

May 04, 2012 14:15 - Boris Kukushkin

Status: Rejected Start date: May 04, 2012

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/hotkey Estimated time: 0.00 hour

Target version:    

Affects version: 3.2.2   

Description

Good day!

I'm using Ubuntu Linux 11.10 and Audacious 3.2.2 with the Global Hotkey module enabled, which I'm trying to use with my A4Tech

KBS-26 multimedia keyboard.

Each time I reboot the system the multimedia keys stop working for Audacious (only, Banshee and Rhythmbox seem to be fine). To

make the keys work I have to go Preferences-Modules-General-Global Hotkey and open the preferences of the module, then quit it

without changing anything.This makes the keys work (sometimes only some of them work after the first time, so I have to repeat to

make others work also). This works while the session is running, but after a restart I have to repeat the steps to make everything

work again.

Thanks for your attention and help!

Boris

History

#1 - May 06, 2012 16:36 - John Lindgren

It might be a conflict with your desktop/window manager.  Can you reproduce the problem in a plain xterm session?

#2 - May 08, 2012 00:42 - John Lindgren

- Assignee deleted (Boris Kukushkin)

#3 - May 08, 2012 21:45 - Michał Lipski

- Target version deleted (3.2.2)

- Affects version 3.2.2 added

#4 - May 12, 2012 17:05 - John Lindgren

- Status changed from New to Rejected

Closing; cannot reproduce.

#5 - December 12, 2012 09:04 - thedoctar .

<comment deleted, not related>

#6 - December 12, 2012 09:05 - thedoctar .

<comment deleted, not related>
